サポート » その他 » ME 版の受け皿はこのフォーラムでいい?

15件の返信を表示中 - 1 - 15件目 (全23件中)
  • モデレーター JOTAKI Taisuke

    (@tai)

    WordPress 日本語版作成チームでのサポートはできませんが、このフォーラムの利用はもちろんオッケーですので、ご利用ください。

    MEからこちらの「本家」版への変更(アップグレード)方法を知りたいです。具体的な手順がわかりません。私はME2.0.11とME2.2.3でブログを作っています。需要はあるかと思いますので,具体的な移行手順のページを作っていただきたく,お願いいたします。

    どもです。
    上記の件(WPJの後継としての件)ですが、これを正式に告知しちゃっていいのかな・・・と思う今日この頃です。

    どうでしょううね。

    万人向けと考えた場合。

    モデレーター IKEDA Yuriko

    (@lilyfan)

    ME 版と日本語版の違いを分かってない人向けを考えると、ME の話題専用テーマを作った方がいいかもしれません。しかし、専用の場を作ってしまうと、ME 版を使い続ける人が出てくるため、よくないと思います (ME は開発終了なので、使い続けるべきではない)。あくまで、こっそりと質問ができる程度でよいかと。

    ME →日本語版の移行については、専用テーマを設定した方がいいかもしれません。そして、暫定的に、このフォーラムに移行手順を投稿 (WPJ から移設?) するとよいと思います (画像が投稿できないのが、ちょっと辛いかも)。

    >WordPress 日本語版作成チームでのサポートはできません
    WPJのフォーラムを見る限りでは、最終的に廃止を決定したのは管理人のotsukareさんでしょうが、taiさんに、原因の一端があるとしか思えない。

    もし、この感想が正鵠を射ている、もしくは、幾分かの事実が混ざっているのであれば、貴方には、MEから日本語版への移行をフォローする責任があると思うんだけど?

    つか、やってくれんと困るのよ。

    モデレーター IKEDA Yuriko

    (@lilyfan)

    つか、やってくれんと困るのよ。

    tai さんの「サポートできません」というのは、ME 版自体のサポートであって、ME → 日本語版への移行サポートも断わる、という意味ではないと思いますよ。移行サポートも断わるのなら、それはちょっと問題だと思いますが (それを断わならば、Movable Type → WordPress のインポートもサポートできない、ということになってしまう)。

    おそらく tai さんは ME にはまったくかかわってないので、ME 版単体をサポートする義理はないです。確かに、本家版 + 日本語リソースの作成において、Otsuakre さんとうまく協力しかなったのは、第三者からみても明白なのですが、「協力する義務がある」とも思えないので、特に問題ではありません (GPL なんだから好きに fork したプロジェクトを作っていいいし、本家版から見ると、ME の方が「勝手にやってた」プロジェクトになります)。
    わたしの見解では、ME 2.3 をリリースできなかった Otsukare さんの自滅だと思っています (Otsukare さんには厳しい言い方ですが)。ME 2.3 がタイムリーに出ていれば、状況はまた違ったことでしょう。

    結局のところ、WordPress 2.3.3 日本語版を「ME の受け皿」と考えればいいのではないでしょうか。そして、2.3.3 日本語版を使うのであれば、堂々と tai さんにサポートを求めればいいのですし。

    # ME 2.0.x サポートプロジェクトでも、ME 2.3 や ME 2.5 を作る予定はありません。どうしても、という要望があって、かつ、作りたいという人がプロジェクトメンバーになってくれれば、検討の余地はありますが。

    モデレーター Takayuki Miyoshi

    (@takayukister)

    こんばんは。

    そして、2.3.3 日本語版を使うのであれば、堂々と tai さんにサポートを求めればいいのですし。

    と、おっしゃいますが、ME にしろ日本語版にしろ、tai さん個人に指名してサポートを求めるというのはおかしな話です。ここはオープンなサポートフォーラムですから、みなさんが質問してみなさんが答えればよいのですから。(lilyfan さんご自身はその辺はよくご理解のこととは思いますが…)

    ME も WordPress なのですから、ここで質問をするのは自由です。

    tai さんがいいたかったのは、ME の開発者である Otsukare さん (WordPress Japan) がこれまで行ってきた高い水準でのサポートは、ME の開発に関わっていない WordPress 日本語版作成チームからは提供できませんよ、というぐらいの意味ではないかと僕は思います。

    僕もできる限りサポートの回答などでお手伝いしたいと思いますが、なにぶん昼間(と夜の大半)は仕事してますから、手伝いたくてもできない場合があります。ほかのみなさんも同じだと思いますから、その辺はよくご理解の上でサポートフォーラムをご利用ください。

    オープンソースですから、助け合いの気持ちを忘れずに 🙂

    放っておいて後でこれ見る人が誤解するままにしておくのも何なので、あえて書いておきます。

    toorisugari さん:
    感想のうえに「…であれば」と仮定を重ねて、責任を論ずるというのはあまりにも無理があります。それはさておき、

    あなたが WordPress ないし ME をお使いであったということは GPL という利用許諾契約を了解していたということです。もういちど読み返されることをお勧めします。そこには「無保証」について書かれているはずです。

    lilyfanさん:

    2.3.3 日本語版を使うのであれば、堂々と tai さんにサポートを求めればいいのですし。

    二重に間違っています。
    過去の経緯はともかく、現時点で日本語版を配布しているのは tai さん個人ではありません。
    日本語版の契約にはサポートは含まれていません。もういちど利用許諾契約を読み返されることをお勧めします。

    モデレーター JOTAKI Taisuke

    (@tai)

    flamanさん、lilyfanさん、

    ご提案については日本語ローカルサイト運営チームでの意見を調整中ですので、もうしばらくお待ちください。

    lilyfanさん、takayukisterさん、mako09さん、ありがとうございます。

    あまりにアホらしい言いがかりだったのでスルーしようかどうか迷ってたのですが、助かりました。私からはこれ以上言うことは無いので、この話題はこれでおしまいにしましょう。:-)

    モデレーター IKEDA Yuriko

    (@lilyfan)

    過去の経緯はともかく、現時点で日本語版を配布しているのは tai さん個人ではありません。
    日本語版の契約にはサポートは含まれていません。もういちど利用許諾契約を読み返されることをお勧めします。

    議論打ち切りではありますが、違和感を覚える発言なので補足しておきます。

    tai さんやわたしが書いた「サポート」は、GPL に書かれた「無保証」とはまた別の意味合いです。利用者に支援するとか、バグフィックスを出すとか、そういうニュアンスです。「WordPress 2.1.x 系統のサポートは終了しました」という場合は、「バグやセキュリティホールがあってもアップデートしません」という意味ですよね。

    オープンソース界では、「サポート」は「保証」の意味合いではないと理解しているのですが、それを同じように言われるので、びっくりしました。GPL の原文には “support” という単語は一切でてこないのは百も承知です 😉

    モデレーター JOTAKI Taisuke

    (@tai)

    tai さんやわたしが書いた「サポート」は、GPL に書かれた「無保証」とはまた別の意味合いです。

    ん〜ん、あんまり私の考えを勝手に決めつけないでくださいよ〜〜。:-)

    たぶん私が考えていた「サポート」の意味はmako09さんに近いと思いますが、いまここで「サポート」の言葉の定義をうんぬんしてもお互い時間の無駄だと思うんですよ。(私は2.5をいじりたい(笑))
    toorisugariさんの言い分が理不尽なものというのは、みなさんたぶん同じ考えだと思うので、この件に関しては終わりにしましょうよ。
    「サポート」についてはまた今度、いつになるか分かりませんが、オフ会のときにでも。:-)

    モデレーター IKEDA Yuriko

    (@lilyfan)

    あんまり私の考えを勝手に決めつけないでくださいよ〜〜。:-)

    ごめんなさい。最初は「だと思います」と書いてあったのですが、消しても大丈夫かと思って送信前に編集してしまいました。

    toorisugariさんの言い分が理不尽なものというのは、みなさんたぶん同じ考えだと思うので、この件に関しては終わりにしましょうよ。

    はい、その点に関しては了解です。
    今気がつきましたが、名前が「とおりすがり」というのもフザけていますね。無視しとけばよかった……。登録名称で、通りすがりや名無しの類を使用不可にする対策が必要かもしれません。

    いちゃもんって言われてもねぇ。。。
    正直に思ったことを書いたまでなんで、困る。
    理不尽な要求をしてるつもりもない。
    otsukareさんとtaiさんの間で、何らかの問題があったであろう事は、WPJのフォーラムをみれば、想像は付きます。

    >仮定を重ねて、責任を論ずるというのはあまりにも無理があります
    って事ですが、あれは、譲歩した表現です。
    はっきり書いてしまえば、
    「喧嘩に負けて投げ出した方が全面的に悪いが、そもそも、売る人間がいなければ、喧嘩になってないから、貴方にも、幾分かの責任はあるでしょう」
    って事。

    だから、
    「MEが無くなった原因の一端を負ってるんだから、せめて、MEから日本語版への乗り換えぐらいはフォローしてくれ」
    って事。

    >ME の開発者である Otsukare さん (WordPress Japan) がこれまで行ってきた高い水準でのサポートは、
    >ME の開発に関わっていない WordPress 日本語版作成チームからは提供できませんよ、
    >というぐらいの意味ではないかと僕は思います。
    もし、これが、tai氏の考えと一致しているのなら、僕は、これ以上、何も言うことはないです。
    僕が、ああいうことを書いたのは、最初のlilyfan氏の書き込みに対するレスを読むと、
    「みんなが勝手にやる分には拒否しませんよ。僕は知りませんけどね」
    っていう風にも読み取れたからです。

    後、僕は、サポートは求めてませんよ。
    あくまでも、
    「フォロー」です。
    「責任」ってのは、何度も書いてるとおり、MEが無くなることの原因の一端となっている事についての「責任」。

    モデレーター odyssey

    (@odyssey)

    理不尽な要求をしてるつもりもない。

    OSSに対してサポートにしろフォローにしろ強制するのは理不尽だと思いますけれど。
    誰かが助けてくれるかもしれないけど、あくまで自己責任で、がこの世界の原則だと思います。

    難問が出てくると解かずにいられないディテクティブたちがいっぱいいるWPerのフォーラムなので、誰かがフォローしますよ。

    >taiさん
    なんだか荒れ気味なので、このトピックは早々にクローズしちゃいましょ~。
    ぼくまだ管理者権限もらってなくてクローズできませんでした(汗)

    >toorisugari
    それが人にモノを頼む態度ですか?
    Wordpressにせよ何にせよ、全ては自己責任の世界です。

    WordPressMEを使っていたのはあなたがそれを選んだからでしょう?
    最初から本家版を使っていれば全く問題なかったし、
    今回のME閉鎖によって問題が生じたとしても、
    ここで相談すれば誰かが乗ってくれますよ。

    MEが閉鎖した原因はお前にあるんだからお前が責任とれ!

    なんて言い方して手助けしてくれると思ってるんですか?
    全てはあなたの技術不足が原因です。

15件の返信を表示中 - 1 - 15件目 (全23件中)
  • トピック「ME 版の受け皿はこのフォーラムでいい?」には新たに返信することはできません。